XmCreateSeparator(3)

NAME
XmCreateSeparator — The Separator widget creation function

SYNOPSIS

#include <Xm/Separator.h>
Widget XmCreateSeparator(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateSeparator creates an instance of a Separator widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Separator and its associated resources, see XmSeparator(3).

RETURN

Returns the Separator widget ID.

RELATED

XmSeparator(3).